@charset "UTF-8";

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/subset-SourceSansPro-Regular.eot');
    src: url('../fonts/subset-SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SourceSansPro-Regular.woff2') format('woff2'),
        url('../fonts/subset-SourceSansPro-Regular.woff') format('woff'),
        url('../fonts/subset-SourceSansPro-Regular.ttf') format('truetype'),
        url('../fonts/subset-SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/subset-SourceSansPro-Semibold.eot');
    src: url('../fonts/subset-SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SourceSansPro-Semibold.woff2') format('woff2'),
        url('../fonts/subset-SourceSansPro-Semibold.woff') format('woff'),
        url('../fonts/subset-SourceSansPro-Semibold.ttf') format('truetype'),
        url('../fonts/subset-SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/subset-SourceSansPro-Bold.eot');
    src: url('../fonts/subset-SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SourceSansPro-Bold.woff2') format('woff2'),
        url('../fonts/subset-SourceSansPro-Bold.woff') format('woff'),
        url('../fonts/subset-SourceSansPro-Bold.ttf') format('truetype'),
        url('../fonts/subset-SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/subset-MyriadPro-Regular.eot');
    src: url('../fonts/subset-MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/subset-MyriadPro-Regular.woff') format('woff'),
        url('../fonts/subset-MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/subset-MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kanit';
    src: url('../fonts/subset-Kanit-Bold.eot');
    src: url('../fonts/subset-Kanit-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Kanit-Bold.woff2') format('woff2'),
        url('../fonts/subset-Kanit-Bold.woff') format('woff'),
        url('../fonts/subset-Kanit-Bold.ttf') format('truetype'),
        url('../fonts/subset-Kanit-Bold.svg#Kanit-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Manders';
    src: url('../fonts/subset-Manders.eot');
    src: url('../fonts/subset-Manders.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Manders.woff2') format('woff2'),
        url('../fonts/subset-Manders.woff') format('woff'),
        url('../fonts/subset-Manders.ttf') format('truetype'),
        url('../fonts/subset-Manders.svg#Manders') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #181818;
	line-height: 1.438;
}

/* Section */

.section {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

/* Content */

#content .section {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Intro */

#intro .section {
	padding-top: 60px;
	padding-bottom: 60px;
}

#intro .image {
	float: left;
	width: 472px;
}

#intro .text {
	margin-left: 530px;
	padding-right: 20px;
}

/* Links */

#links {
	background: #a1d9fe url(../images/links-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#links .section {
	padding-top: 55px;
	padding-bottom: 55px;
	text-align: center;
}

#links ul {
	margin: 0 -0.8125em;
	padding: 0;
	font-size: 16px;
}

#links ul li {
	margin: 0 -4px 0 0;
	padding: 0.9375em 0.8125em;
	list-style: none;
	display: inline-block;
	vertical-align: top;
}

#links ul li a {
	display: block;
	width: 12.16666666666667em;
	height: 12.16666666666667em;
	padding: 1.555555555555556em 0.8333333333333333em;
	border: 0.2777777777777778em solid #fff;
	color: #fff;
	font-family: 'Kanit', Arial, sans-serif;
	font-size: 1.125em; /* 18px */
	font-weight: bold;
	background: #3366cc;
	line-height: 1.278;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#links ul li:nth-child(2n) a {
	background-color: #66ccff;
}

#links ul li:nth-child(3n) a {
	background-color: #3399ff;
}

#links ul li a img {
	display: block;
	margin: 0 auto 1.5em;
	height: 4.5em;
}

#links ul li a:hover {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
}

/* About Us */

#aboutUs .section {
	padding-top: 60px;
	padding-bottom: 60px;
}

#aboutUs .image {
	float: right;
	width: 472px;
	margin-top: 45px;
}

#aboutUs .text {
	float: left;
	width: 660px;
}



/* Miscelleneous */

p {
	margin: 0 0 25px;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0 0 25px;
	padding: 0;
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-weight: normal;
	line-height: 1.2;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: inherit;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

a.linkBtn {
	display: inline-block;
	min-width: 158px;
	border: 2px solid #3366cc;
	padding: 14.5px;
	text-align: center;
	font-size: 19px;
	color: #3366cc;
	line-height: 1.2;
	-webkit-transition: background-color 0.3s, color 0.3s;
	-moz-transition: background-color 0.3s, color 0.3s;
	transition: background-color 0.3s, color 0.3s;
}

a.linkBtn:hover {
	background-color: #3366cc;
	color: #fff;
}

.heading {
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-size: 31px;
	line-height: 1.258;
	margin: 0 0 19px;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

::-webkit-input-placeholder {
	opacity: 1;
	color: inherit;
}

:-moz-placeholder {
	opacity: 1;
	color: inherit;
}

::-moz-placeholder {
	opacity: 1;
	color: inherit;
}

:-ms-input-placeholder {  
	opacity: 1;
	color: inherit;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


/* Custom */
.display-block{
	display: block;
	padding-top: 5px;
}
.font-bold{
	font-weight: bold;
}
.text-underline{
	text-decoration: underline;
}
.our-commitment{
	padding-bottom: 15px;
}
@media (min-width: 1200px){
	.our-commitment .ab-img{
		float: right;
		margin-left: 20px;
	}	
}
.span-col{
	display: inline-block;
	min-width: 140px;
}
.page-content a:hover, .page-content a:focus{
	color: #3366cc;
}
.page-content img, .mb-10{
	margin-bottom: 10px;
}
.list-staff{
	font-family: verdana, geneva;
	font-size: 13px;
	color: #333333;
}
.list-staff .col-xs-4{
	padding-top: 10px;
	padding-bottom: 10px;
}
.text-sname{
	display: block;
	color: #3366ff;
	font-size: 15px;
}
.text-stitle{
	display: block;
	padding-bottom: 5px;
	font-size: 12px;
}
@media (max-width: 420px){
	.list-staff .col-xs-4, .list-staff .col-xs-8{
		width: 100%;
	}	
}